*{font-family: 'Open Sans', sans-serif;}

* input[type="text"]{color:#000;}
.site .content {
    min-height: 400px;
	 position: relative;
}


@font-face {
    font-family: 'cheddar_jack';
    src: url('fonts/cheddar_jack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

a,a:hover,a:visited{color:#000000;text-decoration: none;}

.CABANE {
	font-family: 'cheddar_jack';
    text-transform: capitalize !important;
    font-size: xx-large !important;
    letter-spacing: 2px !important;
}

@media(min-width:780px) {
	li.li-sans-lien.univers {
    padding-left: 17px;
    padding-right: 17px;
    margin-left: 0!important;
    margin-right: 0!important;
}}

#home-acc{}
#home-acc .cms{padding:20px;}
#home-acc .cms img{width:100%;max-width:100%;}
.links{float:right;margin-bottom:15px;margin-right:30px;}
.links .link{margin:0 10px;}
.links .link .star{margin:0 5px;}
.links .link,.links-acc .link .star,.links-acc a{float:left;}
.links a,.links a:visited,.links a:hover{font-size:16px;color:#fff;text-decoration: none;line-height: 25px;}

.links-header{margin-top:15px;margin-right: 0;float: right;width:500px;}
.links-header .link,.separator-menu{margin-top:0;}
.links-header .link a{line-height: 40px;}
.links-header .content-cart-box{
 	line-height: 40px;
    text-align: right;
    min-width: 148px;
}
.myFB,.myTWITTER{float:right;margin:0 5px;}
.myFB{width: 100px;height:22px;}
.myTWITTER iframe.twitter-share-button.twitter-count-horizontal{width:98px !important;}
.link.rechercher,.link.social{
	float: right;
    text-align: right;
    width: 100%;
}
.conteneur-links{float:right;}
cart-link,.cart-link a{width:180px;}
.star{width:26px;height:26px;background:url(../img/star.png);}
.bag{width:32px;height:39px;background:url(../img/bag2.jpg);float:left;}
.separator-menu{
	float: left;
    font-size: 20px;
    line-height: 40px;
    margin-left: 10px;
    margin-right: 3px;
}
.content-account {
	font-size: 15px;
}
login_order.htmlmed
.categoriesN0 a span{font-size:18px;color:#fff;}
.header {
    height: 115px;
    margin: 0 auto;
    text-align: left;
    width: 990px;
    margin-bottom:70px;
}


.right > .cms{padding:0;}
.autres-links{margin-top:80px;}
.categoriesN0.malles{margin-top:20px;}
.categoriesN0{font-size:17px;}
.categoriesN0 span{font-size:13px;text-transform:uppercase; }
.breadcrumb {display:none;}

#filtres,.catalogue_header
{
	padding-top: 5px;
	display: block;
	height: 30px;
}

#catalogue_title
{
	display: none;
}


.product .picture a img {
    height: 100%;
    width: 100%;
}
.product .picture {
    border-bottom:0 none;
	width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 4px;
    position: relative;
    text-align: center;
}
.bt-zoom{display:none;}
.product .contenu .name {float: left;}
.product .contenu .description {display: none;}
.product .contenu .price span {
    font-size: 15px;
    /* margin-left: 9px; */
    padding-right: 5px;
}
.product .contenu .price {}
.product .contenu .price.avecPrixB{}
.product .contenu .price.avecPrixB cents{font-size: 15px;}
.product .contenu .choix-taille,.product .contenu .ajout-panier-list {display:none;}
.product a.produit_epuise {
	
    background: none repeat scroll 0 0 transparent;
    font-size: 16px;
	position: relative;
	
	position:absolute;
	left:1%;
	width:98%;
	
	padding-top: 7px;
	padding-bottom: 7px;
	color: white;
	background: rgba(0,0,0,0.4);
}


#back_to_catalogue {
    display: none;
}    



.switch-color {
	width: auto;
	min-height: 115px;
	padding-left: 1px;
}
.switch_color_title,.add_to_cart_title {
	
}
.switch_color_item a {
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
}

.switch_color_item {
	position: relative;
	margin-right: 6px;
}
/*.switch_color_item .actif,*/.switch_color_item .visu {
    background:none;
    display: block;
    height: 69px;
    text-align: center;
    border: 1px solid #FFF;
	opacity: 0.6;
}
.switch_color_item a.epuise {
    background: none repeat scroll 0 0 #ccc;
    background: rgba(0,0,0,0.6);
    bottom: 33px;
	width: 100%;
    display: block;
    height: 15px;
    color:#ffffff;
    font-size:14px;
}
.switch_color_item .visu.actif{
    border: 1px solid #000;
	opacity: 1;
}
.switch_color_item img {
	width: 45px;
}
.infos-produit,.right-infos-produit {
    width: 100%;
    margin-top: 1px;
}

#size_selector div.no-stock {
	position:absolute;
	width:20px;
	height: 20px;
	top:3px;
	left:3px;
	background: url(../img/nostock2.png) no-repeat; 
}

#size_selector > div:hover{
	background:#666;
	color: white;
	
	-webkit-transition: background .3s ease-in;
	-moz-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;
}
#size_selector > div:first-child{
	/*border-left: 1px solid #BFBFBF;*/
}
#size_selector > div.size-selected,#size_selector > div:first-child.size-selected{    
	/*border: 1px solid #fff;*/
	background: #666; 
	color:#fff;   
}

#add_to_cart_quantite,.add_to_cart_quantite_titre{display:none;}
#tabs{margin-left:19px;margin-top:30px;   float: left;margin-bottom: 7px;}
#tabs li{float:left;font-size:16px;text-transform: uppercase;margin-right:8px;}
#content-tab{
 	min-height: 150px;
    width: 290px;
}
#content-tab div{
	color:#000;
}

.etapes-panier{
	border:1px solid #000;
	height: 28px;
	width: 100%;
	margin-bottom: 10px; 
}
.etapes-panier li {
	background:#FFFFFF;
	color:#fff;
	border-left:1px solid #000;
	text-align: center;
	font-weight: 11px;
	width: 24.9%;
	margin:0;
}
.etapes-panier li.active {
	color:#FFF;
	background:#000;
}
.etapes-panier li a {
    color: #000;
    text-decoration: none;
}
.etapes-panier li.active a {
	color:#FFF;
}
.left-cart {
    float: left;
    width: 100%;
}
.bt-continuer-commande a,.bt-valider-commande a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 39px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}
.boutons-commandes {
    margin: 20px 0;
}
.bt-valider-commande a {
    background: none repeat scroll 0 0 #a0a0a0;
    color:#000;
}
.bt-continuer-commande a{
	background:#A0A0A0;
}
.intro-total-cart {
    color: #FFF;
    font-size: 16px;
    padding: 5px 0 15px;
    text-align: center;
    display:none;
}
table.cart_content {
    border-collapse: collapse;
    color: #FFF;
    margin: 0 auto;
    width: 100%;
    text-transform: uppercase;
}
table.cart_content .cart_total {
    color: #000;
    font-size: 16px;
}
table.cart_content tr.headers th{
	background:none;
	color:#FFF;
	height: 30px;
}
.headers{
	background:#000;
	color:#FFF;
}
table.cart_content tr.odd td, table.cart_content tr.even td {
    border-bottom: 1px solid #000;
    color: #000;
}
table.cart_content .cart_total_line .cart_designation {
    font-size: 15px;
    color: #000;
}
.cart_designation p{
	color:#000;
}
#frais_port_panier{display:none;}
.coupons-reduction,.giftcard-reduction {
    float:left;
    width:300px;
    height: 75px;
    border:1px solid #c0c0c0;
    padding-top: 0;
}
.giftcard-reduction {
    float:right;
}
.coupons-reduction,.giftcard-reduction{
	color:#000;
	font-size:12px;
}
.coupons-reduction span,.giftcard-reduction span {
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin-top: 5px;
}
.coupons-reduction .input-text,.giftcard-reduction .input-text{
    border: 1px solid #C0C0C0;
    float: left;
    margin-left: 12px;
	margin-top: 15px;
    padding: 5px;
    width: 175px;
	color:#000
}
.coupons-reduction .valide-coupon,.giftcard-reduction .valide-coupon{
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #000;
    cursor: pointer;
    float: right;
    font-size: 14px;
    height: 25px;
    margin-right: 12px;
    margin-top: 15px;
    width: 89px;
}
.login h2 {
    color: #000000;
}
.login table input {
    border: 1px solid #FFF555;
    height: 20px;
    padding: 1px 2px;
    width: 140px;
}
.bt-creer-compte {
	text-align: center;
}
.bt-creer-compte input,.content-account input[type=submit],form.adrLivraison input.Button,.adresse .adresse_select_button input{
    background: none repeat scroll 0 0 #fff;
    background-color : #fff;
    border: 0 none;
    color: #FFF;
    font-size: 11px;
    height: 50px;
    text-transform: uppercase;
    width: 200px;
    cursor:pointer;
	background:#000
}
.content-account table .labelForm {
    color: #000;
    font-size: 14px;
}
.content-account table input {
    height: 20px;
    width: 200px;
    font-size: 16px;
	color:#000
}
.ui-state-error, .ui-widget-content .ui-state-error {
    background: #ff9d9d;
    border:#fe8d8d;
    color: #000;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.ui-state-error > p {
    font-size: 15px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding: 10px 12px;
}
p.title-order-steps{font-size: 21px;text-align: center;}
form.adrLivraison input{
	font-size:16px;
	height:20px;
}
form.adrLivraison input.adresse2,
form.adrLivraison input.adresse1,
form.adrLivraison input.societe,
form.adrLivraison input.nom,
form.adrLivraison input.AdrLivraison {
    width: 285px;color:#000
}
form.adrLivraison input.ville {
    width: 226px;
}
#AddAddrLivr{
   	border: 1px solid #C0C0C0;
    display: block;
    margin: 0 auto;
    padding: 10px;
	width: 600px;
}
.adresse {
    background: none repeat scroll 0 0 #E0E0E0;
    border: 1px solid #C0C0C0;
    color: #000000;
    display: block;
    float: left;
    font-size: 14px;
    margin: 7px;
    padding: 8px;
    width: 30%;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	height: 180px;   
}
.adresse .adresse_content span.adrlivraison {
    margin-bottom: 7px;
}
.adresse .adresse_content {
    float: left;
    min-height: 120px;
}
#forgot_compte{display:none;background-color: rgb(255, 255, 255);position: relative;}
.left-login-popup,.right-login-popup{
	width:400px;
	height:300px;
	float:left;
}

#totoOP{
	background: none;
    border: 0 none;
    cursor: pointer;
    font-size: 11px;
	position: relative;
	top: -1px;
	color: #666666;
}

#Rch-conteneur{font-size:13px;}
.pages_navigation {
    color: #333;
    font-size: 14px;
    display: none;
}
.pages_navigation .current_color {
    color: #000000;
    text-decoration: underline;
    font-size:1.2em;
}
.pages_navigation a {
	margin:0 2px;
}
#product_descriptif {
    color: #000000;
    padding: 5px;
    margin:0;
    height:auto;
}
.paiement-cic{margin:10px 0;}
.paiement-cic input[type="image"],form[action="https://www.paypal.com/cgi-bin/webscr"] input[type="image"]{
	border: 3px solid #c0c0c0;
	border-style: solid !important;
}
form[action="https://www.paypal.com/cgi-bin/webscr"] input[type="image"]{
	margin-left: 46px !important;
	margin-top: 10px;
}

#content-tab > div{
	display: block;
    float: left;
    min-height: 130px;
	width: 99%;
	margin-left: 18px;
	/*border:1px solid #BFBFBF;*/
}
#tabs #current a{
	text-decoration: underline;
}
.product .contenu .price_barre {
    color: #b62222;
    font-size: 13px;
	position: relative;
	top: 2px;
}

.product .contenu .price_barre span{
    color: #b62222;
	margin-right: 9px;
}

.product .contenu .price_barre span cents{
    color: #b62222;
	font-size: 13px;
}

#content-tab .cms{padding:5px;font-size: 13px;}
#Rch-conteneur{
	margin-bottom: 5px;
}


#search_btn {
   	background: none repeat scroll 0 0 #fff;
    border: 0 none;
    color: #000;
    height: 25px;
    width: 85px;   
} /*
.footer .content-footer ul li{font-size:15px;}
*/



.content-my-account table input[type=submit]{
	background: none repeat scroll 0 0 #000000;
	border: 0 none;
	color: #FFFFFF;
	padding:10px 5px;
}
#box-login .login-popup .left-login-popup,#box-login .login-popup .right-login-popup{
    font-size: 13px;
    text-align: right;
    width: 49%;
}
#box-login .login-popup .left-login-popup h2,
#box-login .login-popup .right-login-popup h2,
#box-login .login-popup .left-login-popup p.intro,
#box-login .login-popup .right-login-popup p.intro{
	text-align: center;
}
#box-login table{
	margin: 30px auto 0;
}
#box-login table input{
	width:130px;
	height:24px;
	font-size:16px;
}
#box-login .login-popup .left-login-popup .forgot-text{
   float: left;
    text-align: center;
    width: 100%;
}
td.labelForm{
	font-size:15px;
}
.login-popup h2,.login-popup .intro{font-size: 17px;}

.back-button{
	float: left;
	width: 100%;
	font-size: 14px;
}
.product span.remise {
	position: absolute;
	left: calc(100% - 53px);
	width: 50px;
	height: 50px;
	font-size: 17px;
	color: #000;
	line-height: 50px;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 50px 50px 0;
border-color: transparent #000000 transparent transparent;
	color:#FFF;background:none;
}
#product_remise {
    background:none;
    color: #000;
    font-size: 17px;
	
}
/*--- zoom   --*/
.zoomPad {
	cursor: crosshair;
	float: left;
	position: relative;
	z-index: 99;
}
.zoomPreload {
	background-color: white;
	background-image: url("../images/zoomloader.gif");
	background-position: 43px 30px;
	background-repeat: no-repeat;
	color: #333333;
	display: none;
	font-size: 12px;
	height: 43px;
	left: 0;
	opacity: 0.8;
	padding: 8px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 90px;
	z-index: 110;
}
.zoomPup {
	background-color: #FFFFFF;
	cursor: crosshair;
	opacity: 0.6;
	overflow: hidden;
	position: absolute;
	z-index: 101;
}
.zoomOverlay {
	background:  #FFFFFF;
	display: none;
	height: 150%;
	left: 0;
	position: absolute;
	top: 0;
	width: 150%;
	z-index: 101;
}
.zoomWindow {
	background:#FFFFFF;
	height: auto;
	position: absolute;
	z-index: 110;
	padding-left: 13px;
}
.zoomWrapper {
	position: relative;
	z-index: 110;
}
.zoomWrapperTitle {
	background:  #999999;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	height: 18px;
	left: 0;
	line-height: 18px;
	opacity: 0.6;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 120;
}
.zoomWrapperImage {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 110;
}
.zoomWrapperImage img {
	border: 0 none;
	display: block;
	position: absolute;
	z-index: 101;
}
.zoomIframe {
	display: block;
	opacity: 0.8;
	position: absolute;
	z-index: -1;
}
/* -- guide --*/

#box-content,#box-login {
    display: none;
}
#box-login{height: 360px !important;}
#box-login,#box-content {
	font-size: 1.2em;
    background: none repeat scroll 0 0 #FFFFFF;
    /*height: 360px !important;*/
    overflow: auto;
    padding: 10px;
    width: 960px !important;
    border:10px solid rgb(192, 168, 101);
    padding-top:50px;
    overflow: hidden;
    padding-bottom: 80px;
    color:#000 !important;
	position: fixed;
	top: 150px;
	left: calc(( 100% - 1000px ) / 2);
	z-index: 99998;
}

#box-login .bt-creer-compte *{color:#FFF !important;}
#box-login .left-login-popup .bt-creer-compte *,#box-login .right-login-popup .bt-creer-compte *{background: :#000 !important;background-color:#000 !important;}
#box-login *,#box-content *{color:#000 !important;}
.login-popup{padding-bottom:40px;}
#box-login .close {
    cursor: pointer;
    font-size: 16px;
    text-align: right;
}

.b-close{

    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 6px 10px;
    position: absolute;
    right: -6px;
    top: -6px;
	background-color: #000;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    /*padding: 10px 20px;*/
    text-align: center;
    text-decoration: none;
}
#box-login .b-close *{color:#FFF !important;}

/***                  *****/


.liste-livraison table {
    margin: 10px auto;
    width: 90%;
}
.bt-shipping-address {
    clear: both;
    margin: 0;
    text-align: right;
}
.bt-shipping-address input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    color: #000;
    cursor: pointer;
    padding: 6px 20px;
    text-transform: uppercase;
	background:#000
}
.liste-livraison table tr td {
    border-bottom: 1px solid #CCCCCC;
    font-size: 15px;
}
.content-cart-paiement .degrade-tab {
    background: none;
    min-height: 150px;
}
.content-cart-paiement h4.chapitre{display:none;}
.acceptCGVlbl{font-size:16px;}
.acceptCGVlbl a{text-decoration: underline;}
.acceptationCGV{margin:10px 0;}
.bandeau_VP a {color: #FFF;}




 /*
 *
 *
 ***
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 *
 ***
 **
 **
 **
 *
 *
 *                     
 *
 **
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 **
 **
 ***
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 **
 ***
 *
 ***
 **
 **
 **
 **
 **
 **
 ****
 */                                                                           





 /******************************/
 /*  NEW STYLE 16 JUIN 2014    */ 
 /******************************/



body{
	background:#fff;
}

.global-content{
	/**padding-top: 146px;**/
}


#accueil{
	/*overflow: hidden;*/
	/*width:1000px;*/
	position:relative;
	margin:0px auto;
}
/* HEADER start*/

		/* SEARCH BOX  end*/
/* HEADER end*/


/* MAINMENU  start*/
		
	.menu-1{
		margin-left: auto;
		margin-right: auto;
		margin-top:29px;
		width: 100%;
		/* background:rgba(255,255,255,0.9); */
	   /*	z-index:1000;*/
		/*position:relative;  */
	}
	.head_fix{
		margin-top:6px;
		position: relative;
	}

	.menu-1 .categoriesN0 {
	  width: 90%;
	  min-width: 800px;
	  margin: auto;
	 /* padding: 15px 0 0 0; */
	  padding:9px 0px;
	  list-style: none;  
	  border-radius: 10px;
	  text-align:center;
	  position: relative;
	  height: 23px;
	  
	}
	.menu-1 .current_color .flecheDown{
		height: 1px;
		width: 100%;
		position: absolute;
		/* background: url(../img/flecheUp.png)bottom no-repeat; */
		background: #000000;
		left: 0px;
		bottom: 0px;
	}

	.menu-1 .categoriesN0 li {
		margin-left: 17px;
		margin-right: 17px;
	  display: inline-block;
	 /* padding: 0 0 6px 0; */
	  position: relative;
	  line-height: 0;
	  text-align:center;
	  /* margin: 0 auto; */
	  /* height:20px; */
	}
	
	.menu-1 .categoriesN0 a {
	  /* float: left; */
	  text-align: center;
	  height: 22px;
	  /* padding: 0 17px; */
	  color: #000000;
	  text-transform: uppercase;
	  font: 19px/25px Arial, Helvetica, sans-serif;
	  text-decoration: none;
	  letter-spacing:4.7px;
	  padding-left: 3px;
	}
	
	.menu-1 .categoriesN0 li:hover > a {
	  color: #00000;
	}
	
	*html .menu-1 .categoriesN0 li a:hover /* IE6 */ {
	  color: #fafafa;
	}
	
	.menu-1 .categoriesN0 li:hover > ul {
	  display: block;
	}
	
	.menu-1 .categoriesN0 ul {
	  list-style: none;
	  padding: 0;
	  padding-bottom: 15px;
	  display: none;     
	  position: absolute;
	  top: 26px;
	  left: 0;
	  z-index: 99999;
	  color:#000000;
	  background: rgba(255,255,255,0.9);
	  /*-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
	  -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
	  box-shadow: 0 0 2px rgba(255,255,255,.5);*/
	  border:1px solid #ffffff;
	  /* border-top: 7px solid #ffffff; */
	  width:100%;
	  text-align:center;
	}
	
	.menu-1 .categoriesN0 ul ul {
	  top: 0;
 	  left: 150px; 
	  visibility:hidden;
	}
	
	.menu-1 .categoriesN0 ul li {
	  float: none;
	  margin: 0;
	  padding-top: 3px;
	  padding-bottom: 3px;
	  display: block;  
	}
	
	.menu-1 .categoriesN0 ul li:last-child {   
	  -moz-box-shadow: none;
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}
	
	.menu-1 .categoriesN0 ul a {
	 color:black;
	 padding: 0;
	  padding-top: 8px;
	  padding-bottom: 8px;
	  height: 10px;
	  width: 160px;
	  height: auto;
	  line-height: 1;
	  display: block;
	  white-space: nowrap;
	  float: none;
	  text-transform: none;
	  letter-spacing:0px;
	  text-transform: capitalize;
	  width: 100%;
	  
	  
	  /*
	  background: #191919;
	  -webkit-transition: background 0.3s;
		-moz-transition: background 0.3s;
		transition: background 0.3s;*/
	}
	
	
	.menu-1 .categoriesN0 ul a:hover {
		text-decoration: underline;
	}
	
	*html .menu-1.categoriesN0 ul a /* IE6 */ {
	  height: 10px;
	}
	
	*:first-child+html #menu ul a /* IE7 */ {
	  height: 10px;
	}

	.menu-1 .categoriesN0:after  {
	  visibility: hidden;
	  display: block;
	  font-size: 0;
	  content: " ";
	  clear: both;
	  height: 0;
	}
	.menu-1 .categoriesN0 .separe {
		padding-bottom:3px;
		padding-top:3px;
	}
	
	* html .menu-1 .categoriesN0             { zoom: 1; } /* IE6 */
	*:first-child+html .menu-1 .categoriesN0 { zoom: 1; } /* IE7 */
	
/* MAINMENU  end */


/* SLIDER -- HOME start */

	#contSlideHome{
		margin: 20px 0px;
	}
	.nivo-caption {
	 	display:none !important; 
	}

/* SLIDER -- HOME end */

/* SLIDER -- LOOKBOOK start */

	.presse .nivoSlider{
		width:1000px;
		height:500px;
	}
	.presse .nivo-controlNav {
	  right:0px;
	  text-align: left !important;
	}
	.nivo-caption {
	 	display:none !important; 
	}
	.presse .nivo-controlNav.nivo-thumbs-enabled {
		width: 100%;
		position:relative;
	}
	
	.lookbook .nivoSlider, .lookbook_2 .nivoSlider{
		width:1000px;
		height:500px;
		margin: auto;
	}
	.lookbook .nivo-controlNav, .lookbook_2 .nivo-controlNav {
	  right:0px;
	  text-align: left !important;
	}
	.nivo-caption {
	 	display:none !important; 
	}
	.lookbook .nivo-controlNav.nivo-thumbs-enabled, .lookbook_2 .nivo-controlNav.nivo-thumbs-enabled {
		width: 1000;
		margin: auto;
		position:relative;
	}


/* SLIDER -- LOOKBOOK end */


/* PRODUITS DE LA SEMAINE -- HOME  start*/ 

		.mustHave{
		 	width:80%;
		 	height:44px;
		 	text-align:center;
			text-transform:uppercase;
			margin:10px auto 0px auto;	
		}
		.mustHave p{
			color: #000;
		   font-size: 20px;
		   padding: 10px 0px;
		}
		
/* ORIGINAL PRODUIT SEMAINE 		
	  .produitsSemaine{
	  		position:relative;	
		  	width:60%;
		  	margin:5px auto 20px auto;
	  }
	  .produitsSemaine .cms div{
		  	float:left;
		  	width:20%;
		  	margin:0px auto 20px auto;
	  }
	   .produitsSemaine img{
		  	width:100%;
		  	height:100%;
	  }
*/

/* NEW PRODUIT SEMAINE   seb 01/07/2014 */
	 .produitsSemaine{
	  		position: relative;
			width: 80%;
			margin: 5px auto 20px auto;
	  }
	  .produitsSemaine .cms div{
		  	float: left;
			width: 15%;
padding: 0px 20px;
			margin: 0px auto 20px auto;
	  }
	   .produitsSemaine img{
		  	width:100%;
		  	height:100%;
	  }




/* PRODUITS DE LA SEMAINE -- HOME  end*/ 



/* FOOTER start */


/* FOOTER  end */


/* SITE start */



	 .site{
		clear:both;
	 /*	background:#ccc;     DEV PROVISOIRE */
	 	margin-top: 150px;
	 }
	.site span, .site p a, .site cents{
		color: #000;
	 }
	  
	.site .content { 
		width: 90%;
		margin: auto;
		min-width: 800px;
		margin: 0 auto;
	 }
	.site .content .left ul li .current_color{
	 	border-left: 10px solid #ccc;
		padding-left:5px; 	
	 }
	 .site .content .left ul li .current_color span{
	 	font-weight: bold;
	 	color:#222; 	
	 }


	 
/* CATALOGUE start*/	 
	 /* LEFT  start */
		.site .content .left {
			float:left;
			margin:0;
		/*	margin-top:15px; */
			padding-right:20px; 
			width:180px;
			font-weight: normal;
			text-align:left;
		 }
		 .site h3{
			font-size: 15px;
		 }
		.site .content .left ul li {
			 padding:3px 0;
			 background:url(../img/bg-menu-left.gif) 20px left no-repeat;
			 font-size: 14px;
		 }
		.site .content .left ul li.categorie { color:#FFF; font-size:14px; text-transform:uppercase; background:none; }
		.site .content .left ul li.rubrique { color:#FFF; font-size:14px; margin-bottom: 10px; }
		.site .content .left ul li.rubrique span { padding-left: 5px; }
		.site .content .left ul li .children { margin-left:9px; margin-top: 2px; }
		.site .content .left ul li .children li { background:none; padding:0; }
		.site .content .left ul li .children li a { display:block; font-size:13px; color:#FFF; text-transform:none; padding-left:0px; line-height:20px; }
		.site .content .left ul li .children li a:hover { color:#1f5190; }
		.site .content .left ul li .children li a span { padding-left:0px; }
		.site .content .left ul li .children li a span span { padding-left:0; text-transform: lowercase; line-height: 17px; }
		.site .content .left ul li .children li a:hover span { width:auto; }
		.site .content .left ul li .children li a:hover span span { padding-left:0; }
		.site .content .left ul li.rubrique a { color:#FFF; line-height:20px; }
		.site .content .left ul li.rubrique a.current_color { color:#1f5190; }
	 
	   #catalogue{
		  margin-bottom: 50px;
		  text-align: center;
		} 
	 
      #accordeon h3 span{
	        color:#000000;
	   } 
	 
	 
	/* LEFT  end */
	/* RIGHT  start */
		.site .content .right {
			position:relative;
		    float: right;
			width: calc(100% - 220px);
			margin:0 auto;
		}
		
		/* PRODUCT-CATALOGUE start */
		.textTopSlider_top_menu {
			position:relative;
			width:100%;
			display: none;
		}
		.textTopSlider_top_menu .cms div{
			position: relative !important;
		
		}
		.product {
		    background:none;
		    float: left;
			 margin: 8px 3% 28px 3%;
		    overflow: hidden;
		    width: 27%;
			height: auto;
		}
		/* PRODUCT-CATALOGUE end */
	 /* RIGHT  end */
/* CATALOGUE end */	 	 

/* PRODUCT start */	 	 
	 /* PRODUCT- FICHE PRODUIT start*/
	 
	 	 #slider-id *{
		  	color:#000;
		  }
	    #LIVRAISON p, #INFORMATIONS p, #RETOUR p{
		 	color:#000;
		 }
		 #cont_selectorGuideLink{
		 	 width:100%;
			 position:relative;
			 height: 36px;
		 }
		 #size_selector{
			float: left;
		 }
		 
		 #add_to_cart {
		    display:block;
			clear:both;
			background: rgb(192, 168, 101);
		    border: 0 none;
		    color: white;
		    font-size: 14px;
		    height: 50px;
		    cursor: pointer;
		    text-transform: uppercase;
		    width: 290px;
		    margin: 30px 0px 20px 0px;
			
			-webkit-transition: background 0.5s;
			-moz-transition: background 0.5s;
            transition: background 0.5s;
		}
		
		#add_to_cart:hover {
			background: #666;
			-webkit-transition: background 0.5s;
			-moz-transition: background 0.5s;
            transition: background 0.5s;
		}
		
	    .right-infos-produit form{
		/*	border-top: 1px solid #000;
			border-bottom: 1px solid #000;*/
			width: 100%;
			
			margin:15px 0px 0px 0px;
		 }
		 #size_selector > div {
		    border-bottom: 1px solid #FFF;
		    border-right: 1px solid #FFF;
		    border-top: 1px solid #FFF;
		    color: #000;
		    cursor: pointer;
		    float: left;
		    font-size: 13px;
		    height: 20px;
		    line-height: 21px;
		    padding: 3px;
		    text-align: center;
		    width: 40px;
		    position: relative;
		    /*background:#000;*/
		}
		#guideLink {
			 color:#000;
		    float: left;
		    font-size: 15px;
		    line-height: 24px;
		    margin-left: 17px;
		}


		 #product_detail {
		    width: 325px;
		    color:#000;
		    text-align:left;
		 }
		  #product_photo {
		    background: none repeat scroll 0 0 transparent;
		    float: left;
		    padding-top: 0;
		    text-align: center;
		    width: 40%;
			margin-left: calc((50% - 325px)/2);
		 }
		 .clearfix.mini-left{
				float:right;
		 } 
		 .mini-photo-product {
		    display: block;
		    float: none;
		    margin: 7px 0 0 7px;
		 }
		 .photo-right{
		 	width: calc(100% - 65px);
			height:auto;
			float:right;
		 }
		 #product_descriptif .product_descriptif_title {
			display:block;
			text-transform:uppercase;
			font-size:14px;
			padding-bottom: 15px;
			display: none;
		 }
		 #product_descriptif .product_descriptif_value {
		    width: 100%;
		    font-size: 13px;
		    text-transform: initial;
		    height: auto;
		    color:#000;
		 }
		 #product_couleur {
		    display:block;
			 color:#666;
			 margin:0px 10px 0 18px;
			 font-size:13px;
			 font-weight: 100
	 	 }
		 #product_prix {
		    margin: 25px 0px 25px 18px;
		 }
		 #product_prix .pricestriked {
			color: #000;
			display: inline;
			font-size: 22px;
			position: relative;
			right: 0;
			text-align: right;
			top: 0;
			width: auto;
		 }
		 .product_designation_value {
			color:#000;
		   font-size: 14px;
		 }
		 #product_barcode .product_barcode_title {
		 	display:block;
			 color:#666;
			 float:left;
			 margin:0px 10px 0px 0px;
		 }
		 .product_barcode_value{
			color:#666;
		 }
		 #product_prix .price {
		   color: #000;
		   display: inline;
		   font-size: 25px;
		   position: relative;
		   right: 0;
		   text-align: right;
		   top: 0;
	 	 }
		  #livraison_retour{
			display: none;
		  width:100%;
		  height:10px;
		  border-top:1px solid #000;
		  border-bottom:1px solid #000;
		  font-size:14px;
		  position:relative;
		  clear: both;
		  padding:5px 0px 10px 0px;	
		  }	 
	 	 #livraison_retour ul li{
		  	color:#000;
		  	float:left;	
			text-align:center;
			width:49%;	  	
		  }
		  #livraison_retour ul li:nth-child(1){
	  	   border-right:1px solid #000;
		  }
		   #reseauxSociaux{
			 width:50%;
			 position: relative;
			 clear: both;
			 margin: 0px auto;
			}
			#reseauxSociaux li{
			 float:left;
			 width:33%;
			 text-align:center;
			}
			#reseauxSociaux li a i{
			 color:#000;
			 -webkit-transition: color .3s ease-in;
				-moz-transition: color .3s ease-in;
				-o-transition: color .3s ease-in;
				transition: color .3s ease-in;
			 
			}
			
			#reseauxSociaux li a i:hover{
			 color:#666;
				-webkit-transition: color .3s ease-in;
				-moz-transition: color .3s ease-in;
				-o-transition: color .3s ease-in;
				transition: color .3s ease-in;
			}
			
		  .produits-consultes a,.right-bottom-produit a {
		    background:none;
		    width:25%;
		    height:auto;
		    position: relative;
			margin-left: 4%;
			margin-right: 4%;
			opacity: 1;
			
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			transition: opacity .3s ease-in;
			}
			
			.produits-consultes a:hover,.right-bottom-produit a:hover {
			opacity: 0.7;
			
			-webkit-transition: opacity .3s ease-in;
			-moz-transition: opacity .3s ease-in;
			-o-transition: opacity .3s ease-in;
			transition: opacity .3s ease-in;
			}
			
			.left-bottom-produit,.right-bottom-produit {
			   width: 100%;
			}
			
			.left-bottom-produit .titre,.right-bottom-produit .titre {
			    color: #000;
			    margin-bottom: 0;
			    padding: 10px 0 20px 0px;
				margin-bottom: 15px;
			    font-size:15px;
			    text-transform:uppercase;
			    text-align:left;
			    position: relative;
			}
			.produits-consultes a span {
			    color: #000000;
			    display: block;
			    font-size: 13px;
			    text-align: center;
			    text-transform: uppercase;
			    position: relative;
			}
			.produits-consultes {
			    margin-top: 0;
			    position: relative;
			}
			.produits-consultes a span.asso_marque,.produits-consultes a span.asso_couleur{display:none;}
			.left-bottom-produit .produits-consultes{
				margin-top:20px;
				height: auto;
				position: relative;
			}
			.produits-consultes a img {
				width: 100%;
				height: auto;
				padding-bottom: 5px;
			}
		 
		/* ONGLETS - LS SLIDER start*/ 
		 
			 #onglets{
			 	height:530px;
			 	width:100%;
			 }
			 #onglets .ls-nav {
				overflow:initial;
			 }
			
			
			 #onglets .ls-nav a:hover {
				background: #f2f2f2; 
				color: #333333;
				text-shadow: none;
			 }
			 
			 #onglets .liquid-slider{
			 	background: #fff;
			 	border-top :1px #d8d8d8  solid;
			 	margin-top: -2px;
				z-index: -1;
			 	
			 }
			
			 #onglets .ls-nav ul li a {
				display: block;
				float: left;
				text-decoration: none;
			 }
			
			 #onglets .ls-nav a {
				/*background: #d8d8d8;  */
				border:1px #fff  solid;
				border-bottom:1px #d8d8d8  solid;
				background: #fff; 
				color: #333333;
				margin-right: 1px;
				padding: 10px 15px;
				outline: 0;
				font-size:12px
			 }
			  #onglets .ls-nav .current { 
				border :1px #d8d8d8  solid;
				border-bottom :none;
			 }
			  #onglets .panel-wrapper{
			  	padding: 15px 15px;
			  }
		/* ONGLETS - LS SLIDER end*/ 
	/* PRODUCT- FICHE PRODUIT end*/
/* PRODUCT end*/	
/* SITE end */

/* CMS BOUTIQUE  start */ 
	/* CMS listeBoutique  start */

	#cmsListeBoutiques{
	   width:30%;
	   float:left;
	}
	#cmsListeBoutiques div:hover{
	   background: #eee;
	}
	#cmsListeBoutiques div{
	   padding: 5px 0px 5px 10px ;
	   margin: 0px 10px 0px 0px;
	}
	
	#cmsMapBoutiques{
		position:relative;
	   width:650px;
	   float:left;
	   height:450px;
	   border:#ccc 1px solid;
	   background: #fff url(loading.gif) no-repeat 50% 50%;
	   margin-bottom:20px;
	}
	
	#imgMapBoutiques {
	width: 650px;
    display: block;
    margin-bottom: 30px;
    float: left;
	}


	/* CMS listeBoutique  end */
/* CMS BOUTIQUE  end */


.cms p,.cms p strong, .cms h1 strong{color:#000; !important}
h1{color:#000}
.content *{color:#000}
.global
.picture.png a span.remise p {position: relative;
left: 22px;
font-size: 12px;
top: -10px;
color:#FFF}
input[type=submit]{color:#FFF;}
#accordeon h3 span {color:#000000 !important; letter-spacing: 2px !important; font-size: 14px !important;} 




/* IPAD LANDSCAPE & PORTRAIT */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

/*	.head_fix2{
		margin-top:82px;
		position: relative;
	}
			 */

}



 /********* FILTRES  start ***********/

#filter_size *{
	color: black !important;
}

#filter_size  .title{color: white !important;font-size:15px}

.filter_content, .filter_size_content{
	padding: 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.htc);
}
.filter_container a.title, .filter_size_container a.title { 
	font-size: 11px;
	display:block;
	padding:2px 20px 2px 5px;
	 margin-right:20px;
	 cursor:pointer;
	 text-decoration:none;
	 color:#555;
	 text-transform:uppercase;
	 background:url(../images/arrowdown.jpg) no-repeat right center;
	 width:60px;
}

#filter_size .filter_option{
	width:25px;
	height:25px;
}
#filter_size .filter_option a{
	font-size:12px;
	color: #555;
	border: 1px solid transparent;
	text-align: center;
	float: left;
	font-size: 14px;
	margin: 5px 5px;
	width: 30px;
	height: 30px;
	line-height: 31px;
	cursor: pointer;
}

#filter_size .filter_option a:hover,.filter_option a.checked {
background: #ccc;
line-height: 31px;
behavior: url(/PIE.htc);
}

#filter_size{
	padding-top: 0px;
}
#filter_size .filter_container span.title { 
	font-size: 12px;
	display:block;
	width: 180px;
	padding:8px 0px;
	margin-right:20px;
	text-align:left;
	text-transform:uppercase;
	background:#000;
	text-align:center;
	position:relative;
	color:#FFF;
	/*border:#aaa 1px solid;*/
}
#filter_size .filter_container span.title i { 
	position: absolute;
	left: 1em;
	top: 50%;
	margin-top: -7px;
}

 /********* FILTRES  end ***********/
 
 .no_product {
	display: block;
/*	padding-top: 150px;
	padding-bottom: 150px;   */
	text-align: center;
	font-size: 20px;
	color: #aaa;
	height:100%;
}